/*
Theme Name: Cycling
Description: Cycling child theme of the Betting theme.
Version: 1.0
Author: Helen Johnson
Author URI: http://www.pandagaming.com.au
Template: betting
*/

@import url("../betting/style.css");

body {
	background: #fff url("images/bg.jpg") repeat-x 0 0;
}
#header {
	background: url("images/header.jpg") no-repeat;
}
#header h1, #header h1 a, #header h1 a:visited {
	color: #000;
}
.sf-menu {
	background: url("images/nav.gif") no-repeat;
}


